Jifty::Plugin::Authentication::Password::Action::ResendConfirmation(3)

NAME
Jifty::Plugin::Authentication::Password::Action::ResendConfirmation - resend confirmation for new mail or password

  arguments
The field for "ResendConfirmation" is:

email: the email email

  setup
Create an empty user object to work with

  validate_email
Make sure their email email is an unconfirmed user.

  take_action
Create a new unconfirmed user and send out a confirmation email.